const { defineConfig } = require("@vue/cli-service");

module.exports = defineConfig({
  transpileDependencies: true,
  productionSourceMap: false,
  // webpack 插件
  configureWebpack: {},
  transpileDependencies: true,
  // 打包输出目录
  outputDir: "dist",
  publicPath: "./",
});
